<template>
    <view class="flex flex-col">
        <slot>
            <text>{{ label }}</text>
        </slot>
    </view>
</template>

<script setup>
import {createPropDefine} from "@/utils";

defineProps({
    name: createPropDefine(''),
    label: createPropDefine('')
})
</script>

<style scoped>

</style>